{
  "main": {
    "id": "b06de083018bcdef",
    "type": "split",
    "children": [
      {
        "id": "13b8bdd9d3b8e3be",
        "type": "tabs",
        "children": [
          {
            "id": "1544041239dba496",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "bases",
              "state": {
                "file": "_Units.base",
                "viewName": "Table"
              },
              "pinned": true,
              "icon": "lucide-table",
              "title": "_Units"
            }
          },
          {
            "id": "f3119cebe3b9fdab",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "bases",
              "state": {
                "file": "_Talents.base",
                "viewName": "Table"
              },
              "pinned": true,
              "icon": "lucide-table",
              "title": "_Talents"
            }
          }
        ],
        "currentTab": 1
      },
      {
        "id": "756d9924fb5e23c2",
        "type": "tabs",
        "children": [
          {
            "id": "6e58412b029dfbac",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Koru Symbiosis.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Koru Symbiosis"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "483930a0514d0ef6",
    "type": "split",
    "children": [
      {
        "id": "66a1e71b6425f2ae",
        "type": "tabs",
        "children": [
          {
            "id": "3efcfe8f9cdde01b",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "e5cc22e40223c366",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "507ab36e67fb61a7",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "004c8ca1c3bc51a3",
    "type": "split",
    "children": [
      {
        "id": "1afcc149866ef422",
        "type": "tabs",
        "children": [
          {
            "id": "b7472a1d4e25ce94",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "_Buildings.base",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for _Buildings"
            }
          },
          {
            "id": "095e5dbebfe2b367",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "_Buildings.base",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from _Buildings"
            }
          },
          {
            "id": "f0714110409072de",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a35be0737212302e",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "48907237d99e68b6",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_Buildings.base",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of _Buildings"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "6e58412b029dfbac",
  "lastOpenFiles": [
    "_Talents.base",
    "Corsair Flamer.md",
    "Koru Symbiosis.md",
    "_Units.base",
    "Research Upgrade.md",
    "Build Building.md",
    "Untitled 8.md",
    "_Buildings.base",
    "Lasher.md",
    "Production of Army.md",
    "Recruit Mercenaries.md",
    "Corsair.md",
    "_.md",
    "Pasted image 20260614164156.png",
    "Untitled 7.md",
    "Air unit.md",
    "Bonus Damage vs Buildings.md",
    "Bonus Damage vs Heavy Armor.md",
    "Vine Feeder.md",
    "Bonus Damage vs Air.md",
    "Biological.md",
    "Skyclutch.md",
    "Bloodwell Attacker.md",
    "Cultivator Defender.md",
    "Synapse Canopy.md",
    "Macrogenisis Canopy.md",
    "Young Canopy.md",
    "Elderwomb.md",
    "Incubator.md"
  ]
}